.Navi-Tabs-Header {
  background-image: linear-gradient(#990000, #ff0000);
  color: white;
  margin-right: 0.3%;
  margin-top: 1px;
  padding-left: 1.7%;
  width: 98.0%;
  min-width: 400px;
  height: 42px;
  float: left;
  border-radius: 5px;
}

input[type=image] {
    width: 80px;
    padding:10px 10px; 
    background:#fff; 
    border:0 none;
}

.tabblad-1, .tabblad-2, .tabblad-3, .tabblad-4, .tabblad-5, .tabblad-6{
   background-image: linear-gradient(#990000, #ff0000);
   color: white;
   padding: 0px;
   font-family: "Verdana", "Tahoma", "Sans-serif";
   font-size: 1.1em;
   font-weight: normal;
   width: 100%;
   height: 100%;
   border: 0px;
}
.tabblad-1:hover, .tabblad-1:focus, .tabblad-2:hover, .tabblad-2:focus, .tabblad-3:hover, .tabblad-3:focus, .tabblad-4:hover, .tabblad-4:focus, .tabblad-5:hover, .tabblad-5:focus, .tabblad-6:hover, .tabblad-6:focus {
   background-image: linear-gradient(#990000, #330000);
   margin-top: 1px;
}
.tabblad-menu-1, .tabblad-menu-2, .tabblad-menu-3, .tabblad-menu-4, .tabblad-menu-5, .tabblad-menu-6 {
  display: none;
  position: absolute;
  background-image: linear-gradient(#fff,#eee);
  width: 25%;
  min-width: 160px;
  overflow: auto;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  margin-top: 1px;
  border-bottom-style: solid;
  border-color: #bbb;
  border-bottom-width: 1px;
  border-right-style: solid;
  border-right-width: 1px;
  border-radius: 12px;
  
}
.tabblad-menu-1 a, .tabblad-menu-2 a, .tabblad-menu-3 a, .tabblad-menu-4 a, .tabblad-menu-5 a, .tabblad-menu-6 a {
  color: black;
  padding: 12px 16px;
  font-family: "Verdana", "Tahoma", "Sans-serif";
  font-size: 1.0em;
  text-decoration: none;
  display: block;
}

.dropdown {
  margin-right: 1px;
  margin-top: 1px;
  margin-bottom: 1px;
  padding: 0px;
  width: 16.5%;
  min-width: 80px;
  height: 40px;
  float: left;
}

.dropdown a:hover {background-image: linear-gradient(#990000, #330000);
                   color: #fff;
                   font-size: 1.1em;
                   border-radius: 5px;
                   margin: 3px;}

.dropdown:hover .tabblad-menu-1 {display: block;}
.dropdown:hover .tabblad-menu-2 {display: block;}
.dropdown:hover .tabblad-menu-3 {display: block;}
.dropdown:hover .tabblad-menu-4 {display: block;}
.dropdown:hover .tabblad-menu-5 {display: block;}
.dropdown:hover .tabblad-menu-6 {display: block;}


.show {display: block;}